body {
	background-color: #fff;
	color: #333;
    font-family: "PT Sans",sans-serif;
	height: 100%;
	width: 100%;
	background-image: url(../img/bg.gif);
	background-position: center top;
}
html {
    height: 100%;
    width: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "PT Sans",sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0 0 35px;
}
p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 25px;
}
.onama-section {
	color: #333;
	width: 100%;
	background-attachment: scroll;
	background-image: url(../img/bg-onama.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
	font-size: 16px;
}
.ona {
	border-top: 1px solid #dedede;
}
#onama h2 {
	margin-left: -20px;
}
#onama .col-lg-6 {
	padding-top: 80px;
}
h2 {
	color: #2a3c4c;
	font-size: 32px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
p {
	font-size: 16px;
	line-height: 1.6;
	margin: 0 0 35px;
	font-weight: 300;
}
a {
    color: #d3383a;
    transition: all 0.2s ease-in-out 0s;
}
a:hover, a:focus {
    color: #999999;
    text-decoration: none;
}
.light {
    font-weight: 400;
}
.navbar-custom {
    background-color: #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-family: "PT Sans",sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
}
.navbar-custom .navbar-brand {
    font-weight: 700;
}
.navbar-custom .navbar-brand:focus {
    outline: 0 none;
}
.navbar-custom .navbar-brand .navbar-toggle {
    color: #fff;
    font-size: 16px;
    padding: 4px 6px;
}
.navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0 none;
}
.navbar-custom a {
    color: #fff;
}
.navbar-custom .nav li a {
    transition: background 0.3s ease-in-out 0s;
}
.navbar-custom .nav li a:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 0.8);
    outline: 0 none;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active {
    background-color: transparent;
    outline: 0 none;
}
.navbar-custom .nav li.active {
    outline: 0 none;
}
.navbar-custom .nav li.active a {
    background-color: rgba(255, 255, 255, 0.3);
}
.navbar-custom .nav li.active a:hover {
    color: #fff;
}
.navbar-custom {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 0 none;
    letter-spacing: 1px;
    padding: 20px 0;
    transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s;
}
.navbar-custom.top-nav-collapse {
    background: #2a3c4c none repeat scroll 0 0;
    padding-bottom: 0;
    padding-top: 10px;
}
.intro {
	background-attachment: scroll;
	background-image: url(../img/intro-bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
	display: table;
	height: auto;
	padding: 100px 0;
	width: 100%;
}
.triangle {
    background-image: url("../img/triangle.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 94px;
    width: 86px;
}
.intro .intro-body {
    display: table-cell;
}
.intro .intro-body .brand-heading {
    font-size: 40px;
}
.intro .intro-body .intro-text {
    font-size: 16px;
}
.intro {
	height: 665px;
	padding: 200px 0 0;
}
.intro .intro-body .brand-heading {
    font-size: 42px;
}
.intro .intro-body .intro-text {
    display: inline;
    float: left;
    font-size: 18px;
    padding-left: 40px;
    padding-top: 100px;
}
.btn-circle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 100% !important;
    color: #fff;
    font-size: 40px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    transition: background 0.3s ease-in-out 0s;
    width: 70px;
}
#usluge .info {
	color: #7E7E7E;
	font-size: 18px;
	font-style: normal;
	text-align: center;
	line-height: 26px;
}
#usluge {
	margin-bottom: 40px;
}
#usluge ul li {
	background-image: url(../img/checkmark.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	list-style-type: none;
	padding-bottom: 8px;
	padding-left: 30px;
	padding-top: 8px;
}
#usluge ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#usluge h3  {
	margin-bottom: 10px;
	color: #2a3c4c;
	font-weight: 500;
}
#usluge  .kamion {
	font-size: 18px;
	text-align: center;
	clear: both;
	font-weight: 700;
	padding: 0px;
	color: #333;
	margin: 0px;
}
#reference {
	margin-top: 80px;
	margin-bottom: 50px;
}
#reference img {
  border: 0 none;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
#reference .druge  {
	font-size: 18px;
	text-align: center;
	padding-top: 20px;
	font-weight: 500;
}
#contact .data  {
	font-size: 18px;
	margin-top: 80px;
}
.navbar-nav  {
	padding-right: 120px;
}


@media (max-width: 991px) {
.triangle {
display:none;
}	

ul.banner-social-buttons li {
    display: block;
    margin-bottom: 20px;
    padding: 0;
}
ul.banner-social-buttons li:last-child {
    margin-bottom: 0;
}
footer {
    padding: 50px 0;
}
footer p {
    margin: 0;
}
*::-moz-selection {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    text-shadow: none;
}
img::-moz-selection {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
body {
}
.intro .intro-body .intro-text {
    display: inline;
    float: left;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 0;
}
.intro {
    height: 665px;
    padding: 170px 0 0;
}
.navbar-brand {
 background-image: url("../img/logo.png");
    height: 42px;
    margin-left: 20px;
    text-align: left;
    text-indent: -9999px;
    width: 119px;
}

@media (max-width: 991px) {
.triangle {
display:none;
}	
.intro .intro-body .intro-text {
    display: inline;
    float: left;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 0;
}
.intro {
    height: 665px;
    padding: 210px 0 0;
}
.navbar-nav {
    padding-right: 40px;
}
}
@media (min-width: 768px)  {
.triangle {
display:none;
}	
.intro .intro-body .intro-text {
    display: inline;
    float: left;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 0;
}
.intro {
    height: 665px;
    padding: 210px 0 0;
}
.navbar-nav {
    padding-right: 40px;
}
}
@media (max-width: 1200px)  {
#onama h2 {
    margin-left: 0;
}
}#page-top footer .container.text-center p {
	font-size: 14px;
}
